File _patchinfo of Package patchinfo.794

<patchinfo incident="794">
  <packager>sbrabec</packager>
  <issue tracker="cve" id="CVE-2012-2944"></issue>
  <issue tracker="bnc" id="764699"></issue>
  <category>security</category>
  <rating>low</rating>
  <summary>nut: fixed a denial of service</summary>
  <description>The nut upsd is prone to multiple flaws that allow remote attackers to cause a
denial of service (application crash) by sending unexpected data.</description>
</patchinfo>
openSUSE Build Service is sponsored by